package com.qmth.cqb.paper.rpc;

import java.util.List;

import org.springframework.cloud.netflix.feign.FeignClient;
import org.springframework.web.bind.annotation.RequestMapping;
import org.springframework.web.bind.annotation.RequestMethod;
import org.springframework.web.bind.annotation.RequestParam;

/**
 * @author  	chenken
 * @date    	2017年7月18日 上午9:39:46
 * @company 	QMTH
 * @description ExamCourseClient.java
 */
@FeignClient(value = "ExamCloud-service-core")
public interface ExamCourseClient {
	@RequestMapping(method = RequestMethod.GET, value = "${app.api.core}/user/disposeCreaterName")
	List findExamCourseByExamId(@RequestParam("examId") String examId);
}

