package com.qmth.cqb.paper.dto;

import java.io.Serializable;
import java.util.List;

import cn.com.qmth.examcloud.common.dto.em.enums.ExamType;

/**
 * @author  	chenken
 * @date    	2017年7月15日 下午1:52:52
 * @company 	QMTH
 * @description ExportPaperInfoModel.java
 */
public class ExportPaperInfoModel implements Serializable{
	/**
	 * 
	 */
	private static final long serialVersionUID = -8364161638270123652L;

	/**
	 * 考试ID
	 */
	private String examId;
	/**
	 * 课程ID
	 */
	private String courseId;
	/**
	 * 考试类型
	 */
	private ExamType examType;
	
	private List<String> exportContentList;

	public String getExamId() {
		return examId;
	}

	public void setExamId(String examId) {
		this.examId = examId;
	}
	
	public ExamType getExamType() {
		return examType;
	}

	public void setExamType(ExamType examType) {
		this.examType = examType;
	}

	public List<String> getExportContentList() {
		return exportContentList;
	}

	public void setExportContentList(List<String> exportContentList) {
		this.exportContentList = exportContentList;
	}

	public String getCourseId() {
		return courseId;
	}

	public void setCourseId(String courseId) {
		this.courseId = courseId;
	}
	
}

